com.sun.jna.platform.win32

## Interface Winevt.EVT_CHANNEL_REFERENCE_FLAGS

Enclosing interface:
  Winevt

    public static interface Winevt.EVT_CHANNEL_REFERENCE_FLAGS

Defines the values that specify how a channel is referenced. https://msdn.microsoft.com/en-us/library/windows/desktop/aa385507(v=vs.85).aspx

### Field Summary

Fields
`static int` `EvtChannelReferenceImported` Specifies that the channel is imported.

### Field Detail

#### EvtChannelReferenceImported

    static final int EvtChannelReferenceImported

Specifies that the channel is imported.

See Also:
  Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.